<?php
/**
 * The template for displaying search results pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#search-result
 *
 * @package benqu
 */

get_header();
papuefy_search_breadcrumb();
$benquPostClass = '';
if(is_active_sidebar('sidebar-1')){
	$benquPostClass = 'col-xl-8 benqu-sticky-item';
}else{
	$benquPostClass = 'col-lg-10 offset-lg-1 no-active-sidebar';
}
?>
	<div class="pfy-post-main-post-wrap">
		<div class="container">
			<div class="row">
				<div class="<?php echo esc_attr($benquPostClass);?>">
					<?php benqu_search_loop();?>
				</div>				
				<?php get_sidebar(); ?>
			</div>
		</div>
	</div>
<?php
get_footer();
